.catalog {
    display: grid;
    grid-row-gap: rem(30);
    grid-column-gap: rem(16);
    grid-template-columns: 1fr;

    @include media-breakpoint-up(md) {
        grid-template-columns: 1fr 1fr;
    }

    @include media-breakpoint-up(lg) {
        grid-row-gap: rem(30);
        grid-column-gap: rem(30);
    }

    @include media-breakpoint-up(xl) {
        grid-template-columns: 1fr 1fr 1fr;
    }
}
